
The `sysenv`{{execute T2}} command allows you to view the current JVM environment variables. (Similar to `sysenv`.)

## Usage

`sysenv -h`{{execute T2}} 

```
 USAGE:
   sysenv [-h] [env-name]

 SUMMARY:
   Display the system env.

 EXAMPLES:
   sysenv
   sysenv USER

 WIKI:
   https://arthas.aliyun.com/doc/sysenv

 OPTIONS:
 -h, --help                                                 this help
 <env-name>                                                 env name
```
